@import url('https://fonts.googleapis.com/css?family=Overpass&display=swap');
@import url('https://fonts.googleapis.com/css?family=Red+Hat+Display&display=swap');
@import url('https://fonts.googleapis.com/css?family=Audiowide&display=swap');
* {font-family: 'Overpass', sans-serif;}
html {scroll-behavior: smooth;}
body {
	margin: 0px; 
	background-image: url(footer.png);
	color: #4a4a4a;
}
select {padding: 5px; border: 1px solid #666;}
li {margin: 10px;}
/******************************************************************************************
/*Bounding element
/*****************************************************************************************/
.bound {
	width: 100%; min-width: 875px; margin: auto; 
}
/******************************************************************************************
/*Header bar, contains site navigation, logo, and search
/*****************************************************************************************/
.headerbuffer {display: none; height: 66px; transition: 0.0s;}
.header {
	width: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#585ba2+1,363768+100 */
	background: rgb(88,91,162); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(88,91,162,1) 1%, rgba(54,55,104,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(88,91,162,1) 1%,rgba(54,55,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(88,91,162,1) 1%,rgba(54,55,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585ba2', endColorstr='#363768',GradientType=0 ); /* IE6-9 */
	height: 66px; border-bottom: 1px solid rgba(88,91,162,1);
}
.headerlink, .headerlink:visited {
	display: inline-block; line-height: 66px; 
	border-right: 1px solid rgba(88,91,162,.4); 
	padding-left: 7px; padding-right: 7px; 
	color: #FFF; text-decoration: none; font-size: 13px;
}
.headerlink:hover {background: rgba(255,255,255,.25); transition: 0.2s;}
.burger {
	display: none; padding: 12px; 
	position: absolute;
	color: #FFF; cursor: pointer;
	line-height: 12px; font-size: 24px;
}
.onoffswitch {
    position: absolute; height: 26px; width: 64px; top: 20px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none; display: inline-block;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #EEE; border-radius: 20px; background: #EEE;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 22px; padding: 0; line-height: 22px;
    font-size: 14px; color: white;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "Light";
    padding-left: 6px;
    background-color: #EEEEEE; color: #333333;
}
.onoffswitch-inner:after {
    content: "Dark";
    padding-right: 6px;
    background-color: #29282B; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 12px; margin: 5px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 38px;
    border: 2px solid #ADADAD; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
/******************************************************************************************
/*Site logo
/*****************************************************************************************/
.logo {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
	background: rgb(226,226,226); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */


	display: inline-block;
	color:transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-size: 26px;
	font-family: 'Audiowide', sans-serif;
	padding: 0px 10px 0px 10px;
	vertical-align: middle;
}
.logoM {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
	background: rgb(226,226,226); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
	.gradient( startColorstr='#e1ffff', endColorstr='#b1d8f5',GradientType=0 ); /* IE6-9 */
	display: none;
	color:transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-size: 36px;
	font-family: 'Audiowide', sans-serif;
	padding: 10px 10px 0px 40px;
	vertical-align: middle;
}
/******************************************************************************************
/*Search bar
/*****************************************************************************************/
#tfnewsearch {
	display: inline-block;
}
#tfnewsearch input {
		width: 130px;
		background: #DDD;
		background-image: url(layout/search-icon.png);  background-repeat: no-repeat; background-position: right;
		color: #666;
		padding: 12px; 
		border: none; 
		font-size: 12px;
		margin-top: 15px;
		height: 36px; cursor: pointer;
	}
/*Search Bar focus - glow instead of default highlight*/
#tfnewsearch input:focus {
	outline-width: 0px; box-shadow: 0 0 3pt 2pt rgba(255,255,255,.4); cursor: text;
}
/******************************************************************************************
/*Miscellaneous column, right-side, desktop only
/*****************************************************************************************/
 .misc_nav {
	 width: 160px;
	 display: table-cell;
	 vertical-align: top;
	 background: #e3e3f7;
 }
/******************************************************************************************
/*System Navigation column, left-side
/*****************************************************************************************/
.system_nav {
	min-width: 200px;
	width: 200px;
	display: table-cell;
	vertical-align: top;
	background: #e3e3f7;
	border-right: 1px solid #666;
	border-left: 1px solid black;
	transition: left 0.5s;
}
.system_nav a, .systemnav a:visited, .misc_nav a, .misc_nav a:visited {
	display: block; text-decoration: none; color: #333; font-size: 13px; 
	padding: 4px;
	border-bottom: 1px solid #FFF;
	color: #333;
}
.system_nav a:hover, .misc_nav a:hover {
	background: #bbbbe3;
	color: #585ba2;
	transition: 0.3s;
}
.system_nav img {
	vertical-align: middle;
}
.barheader {
	padding: 10px; font-size: 14px; background: #111; color: #FFF;
}
.barheader a, .barheader a:visited {color: #FFF; text-decoration: none;}
.barheader a:hover {color: #585ba2;}
.category {background: #c9c9d5 !important; border-bottom: none !important; margin-bottom: 1px; font-family: 'Red Hat Display', sans-serif !important; font-weight: bold; padding: 14px;}
.category a {color: #333 !important; font-family: 'Red Hat Display', sans-serif !important;}
.category a:hover {color: #6a6a6a !important;}
.collapsible {
	cursor: pointer;
	background: transparent;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 18px; font-weight: bold; line-height: 18px; padding: 10px; vertical-align: middle;
	border-bottom: 1px solid #FFF;
}
.active, .collapsible:hover {
	background: #bbbbe3;
	transition: 0.3s;
}

.collapsible:after {
	content: ' ';
	padding: 3px; display: inline-block;
	border-width: 0px 2px 2px 0px;
	border-color: #333;
	border-style: solid;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition:all 150ms ease-in 0s;
	-moz-transition: all 150ms ease-in 0s;
	-o-transition: all 150ms ease-in 0s;
	transition: all 150ms ease-in 0s;
	color: white;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

.active:after {
  	content: " ";
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
	margin-top: 5px;

}
.hidecontent {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/******************************************************************************************
/*Popup Navigation for mobile / narrow screen
/*****************************************************************************************/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1501;
  top: 0;
  left: 0;
  background: #e3e3f7;
  overflow-x: hidden;
  transition: 0.5s;
}

.sidenav a {
	display: block; text-decoration: none; color: #333; font-size: 13px; 
	padding: 4px;
	border-bottom: 1px solid #FFF;
	color: #333;
	transition: 0.3s;
}

.sidenav a:hover {
	background: #bbbbe3;
	color: #585ba2;
	transition: 0.3s;
}

.sidenav .closebtn {
	display: inline-block;
	right: 25px;
	font-size: 36px;
	border-bottom: none;
	width: 40px;
	text-align: center;
}
/******************************************************************************************
/*Content Area, center
/*****************************************************************************************/
.content {
	background: #EEE; padding: 20px; display: table-cell; vertical-align: top; border-right: 1px solid black;
}
.content a, .content a:visited {
	text-decoration: none;
	color: #363768;
}
.content a:hover {
	color: #585ba2;
}
/******************************************************************************************
/*Footer Area, bottom
/*****************************************************************************************/
.footer {
	border-top: 1px solid #000;
    padding: 0px;
    color: #FFF;
    font-size: 14px;
    text-align: center;
	min-height: 100px;
}
.footer a {text-decoration: none; color: #bebeff;}
.footer a:hover {color: #00FFFF;}
/******************************************************************************************
/*Tutorial & Download elements
/*****************************************************************************************/
/*Tutorial div area*/
.tutorial img {max-width: 100%;}
.keyboard
{
	display: inline-block;
	color: #666;
	font: bold arial;
	text-decoration: none;
	text-align: center;
	min-width: 22px;
	height: 22px;
	padding: 4px;
	margin: 5px;
	background: #eff0f2;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top: 1px solid #f5f5f5;
	-webkit-box-shadow: 
		inset 0 0 25px #e8e8e8,
		0 1px 0 #c3c3c3,
		0 2px 0 #c9c9c9,
		0 2px 3px #333;
	-moz-box-shadow: 
		inset 0 0 25px #e8e8e8,
		0 1px 0 #c3c3c3,
		0 2px 0 #c9c9c9,
		0 2px 3px #333;
	box-shadow: 
		inset 0 0 25px #e8e8e8,
		0 1px 0 #c3c3c3,
		0 2px 0 #c9c9c9,
		0 2px 3px #333;
	text-shadow: 0px 1px 0px #f5f5f5;
	line-height: 22px;
	font-size: 16px;
}
.DLPrev {width: 200px; height: 100px;}
/******************************************************************************************
/*Generic readability elements
/*****************************************************************************************/
.top { /*Underlined page headings*/
	font-weight: bold; font-size: 18px; display: block; margin-top: 3px; border-bottom: 1px solid #000; margin-bottom: 10px; font-family: 'Red Hat Display', sans-serif !important;
}
.trowbottom { /*Table row with bottom border, use with border-collapsed tables*/
	border-bottom: 1px solid #CCC;
}
.viewchanger
{
	transition: 0.0s;
	padding: 5px; border-style: solid; border-width: 1px; border-color: #CCC; font-size: 13px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

}
.viewchanger:hover {background: #b3b3c1; color: #FFF; }
.tag {
font-size: 10px; background: #000; color: #FFF !important; padding: 3px 6px 4px; margin: 5px; display: inline-block;
}
.tag:hover {background: #222;}
.alphabar {background: #454a80;}
.alpha
{
	padding: 6px;
	display: inline-block;
	margin-top: 1px;
	vertical-align: middle;
	margin-right: 1px;
	color: #b7baff;
}
.alphanav
{
	padding: 6px;
	display: inline-block;
	margin-top: 1px;
	font-weight: bold;
	vertical-align: middle;
	background: #454a80; 
	margin-right: 1px;
	color: #FFF !important;
}
.alphanav:hover {background: #4c54a6;}
.alphabar a, .alphabar a:visited {color: #FFF;}
.alphabar a:hover {color: #C8C8E8;}
.sysinfo {width: 350px;}
.newspost {border: 1px solid #11111C; margin: 16px; background: #e4e4ec;}
.newsheader {padding: 12px; background: #c8c8e8; border: 1px solid #e4e4ec;}
.postarea { padding: 10px;}
.sysbar, .sysbar:visited
{
background: #474e90;
color: white; 
text-shadow: 1px 1px #20254b;
margin-right: 5px;
-webkit-box-shadow: inset 0px 0px 0px 1px #7c85da;
box-shadow: inset 0px 0px 0px 1px #7c85da;
min-width: 50px;
width: 135px;
display: inline-block; 
font-weight: bold;
font-size: 11px;
border: 1px solid #20254b;
text-align: center;
padding: 8px 0px 5px 0px;
}
.sysbar:hover {
background: #4a54b6;
box-shadow: inset 0px 0px 0px 1px #abd4f6;
color: #FFF;
}
.sysbarname {display: inline; margin-left: 5px;}
.sysbar a, .sysbar a:visited, sysbar a:hover {color: white; font-size: 14px;}
.content a.paginator, .content a.sysbar {color: #FFF;}
.paginator {font-size: .9em; padding: 6px 12px 6px 12px; background: #474e90; border: 1px solid #474e90; outline: 1px solid black; margin: 2px; color: #FFF;}
.paginatorcurrent { font-size: .9em; background:#2e3257; padding: 6px 12px 6px 12px; border: 1px solid #474e90; outline: 1px solid black; margin: 2px; color: #FFF;}

/*Header row for tables*/
.heading {
	background: #474E90;
	word-spacing: 5px;
	text-shadow: 1px 1px #666;
	color: #ffffff;
	vertical-align: middle;
	font-size: 15px;
	font-variant: small-caps;
	padding: 10px;
}
.heading td a {color: #FFF;}
.AltRow { background: rgba(172, 178, 196, 0.5); }
.contributoricon {vertical-align: middle; height: 100px;}

/*Filterable table*/
#filterInput {
  background-image: url('/layout/search-icon.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

.filterTable {
  border-collapse: collapse; /* Collapse borders */
  width: 33%;
  display: inline-block;
}
.filterTable tr {display: inline-block;}

/*Tabs for search result page */
ul#tabs { list-style-type: none; margin: 30px 0 0 0; padding: 4px; }
ul#tabs li { display: inline; margin: 0px;}
ul#tabs li a { color: #42454a; background-color: #D9D9DE; border: 1px solid #c9c3ba; border-bottom: none; padding: 8px 10px 7px 10px; text-decoration: none; }
ul#tabs li a:hover { background-color: #EBEBF0; }
ul#tabs li a.selected { color: #000; background-color: #EBEBF0; font-weight: bold; padding: 14px 10px 8px 10px;}
div.tabContent { border: 1px solid #c9c3ba; padding: 0.5em; background-color: #EBEBF0; }
div.tabContent.hide { display: none; }
.highlight {background: #B7C0DD;}

/*Expandable boxes on FAQ page */
.faqbox {border-bottom: 1px dashed #ADADAD; padding: 5px; transition: none !important;}
.faqbox a, .faqbox a:visited {color: #55589D;} .faqbox a:hover {color: #6569B6; transition: none !important;}
.accordion-toggle {cursor: pointer; padding: 5px; margin: 0px; transition: none !important;}
.accordion-content {display: none; background: white; padding: 10px; margin-top: 1px; margin-bottom: 1px; border: 1px solid #E5E5E5; transition: none !important;}
.accordion-content.default {display: block; transition: none !important;}
/******************************************************************************************
/*File Page Elements
/*****************************************************************************************/
.randombox { /*"Click here to try another random file / game"*/
	padding: 10px; background: #E3E3F7; 
	border: 1px dashed rgb(90,90,90); 
	margin: 10px; font-size: 13px;
	max-width: 90%;
}
#miniZ { pointer-events: none;
cursor: default;}
.zoombarMini { /*"Click to view full size" bar, for mobile mode */
	width: 90%; padding: none; color: #000; display: none; font-size: 13px;}	
.DL_Box { /*Download Box for non-image files */
	width: 475px;
	border: 1px solid #7e7e7e; 
	/* Permalink https://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
	background: rgb(246,248,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 0px 0px 3px #FFFFFF;
	box-shadow: inset 0px 0px 0px 2px #FFFFFF;
}
.DL_Box table {width: 400px;}
#viewongdrive {display: inline-block;}
.info_box { /*Information table for files (contributors, filesize, etc.) */
    border-width: 1px;
    border-style: solid;
    border-color: rgb(144, 144, 144);
    border-image: initial;
	width: 400px;
}

.nextprev { /*Next & previous file buttons, applied to td*/
	text-align: center;
}
.nextprev a {
	display: block; font-weight: bold;
}
.sprite {
	max-width: 90%; border: 1px solid #000; background-image: url(layout/transparent.gif);
}
/******************************************************************************************
/*Icons
/*****************************************************************************************/
.iconXL, .gameicon {
	border-width: 1px;
	border-color: #CCC;
	border-style: solid;
	outline-style: solid;
	outline-color: #FFFFFF;
	outline-width: 1px;
	outline-offset: -2px;
	width: 122px; 
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e3e3f7+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(227,227,247,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(227,227,247,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(227,227,247,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3f7',GradientType=0 ); /* IE6-9 */
	color: #EEE;
	display: inline-block;
	margin: 6px;
	padding: 5px;
	vertical-align: top;
	position: relative;
	cursor: pointer;
}
.iconXL:hover, .gameicon:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f2f2f2+0,d0d0f2+100 */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(208,208,242,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(208,208,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(208,208,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d0d0f2',GradientType=0 ); /* IE6-9 */

}
.gameicon { width: 202px !important; margin: 10px;}
.gameicon img
{
	-ms-interpolation-mode: nearest-neighbor; 
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -webkit-crisp-edges;
	image-rendering: -moz-crisp-edges; 
	image-rendering: -o-crisp-edges; 
	image-rendering: pixelated; width: 200px; height: 100px; border: 1px solid #CCC; border-bottom: none;
}
.iconXL:hover .icontext, .gameicon:hover .gameicontext {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#363768+0,585ba2+100 */
	background: rgb(54,55,104); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(54,55,104,1) 0%, rgba(88,91,162,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(54,55,104,1) 0%,rgba(88,91,162,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(54,55,104,1) 0%,rgba(88,91,162,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363768', endColorstr='#585ba2',GradientType=0 ); /* IE6-9 */
}
.iconXL img, .DL_Box img, .listview img {background: url(layout/icoXL.png); border: 1px solid #DDD; }

.latesticon {
	height: 65px;
    width: 120px;
    margin: 10px;
    background: url(layout/icoXL.png);
    border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221); border-image: initial;
}
.icontext, .gameicontext
{
	color: #FFF;
	height: 7.5ex; 
	font-size: 10px; 
	margin: 0px auto;
	text-shadow: 1px 1px 1px 1px #292929;
	margin-top: 5px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#585ba2+0,363768+100 */
	background: rgb(88,91,162); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(88,91,162,1) 1%, rgba(54,55,104,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(88,91,162,1) 1%,rgba(54,55,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(88,91,162,1) 1%,rgba(54,55,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585ba2', endColorstr='#363768',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CCC;
	outline-color: rgba(88,91,162,1); outline-width: 1px; outline-style: solid; outline-offset: -2px;
	text-align: center;
	display: table-cell;
	min-width: 110px;
	padding: 5px;
	vertical-align: middle;
}
.gameicontext {min-width: 190px !important;}

.textview {display: block; padding: 10px; font-size: 14px; border-bottom: 1px solid #CCC;}
.textview:hover {background: #E6E6F0;}

.listview {
padding: 4px; display: block; margin-bottom: 10px; display: table; 
border-width: 1px;
border-color: #CCC;
border-style: solid;
outline-style: solid;
outline-color: #FFF;
outline-width: 1px;
outline-offset: -2px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f3f3fb+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,251,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,251,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,251,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3fb',GradientType=0 ); /* IE6-9 */
box-shadow: 0px 2px 4px #a5a5a5;
}
.listview:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e3e3f7+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(227,227,247,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(227,227,247,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(227,227,247,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3f7',GradientType=0 ); /* IE6-9 */
} 
.listview:hover .listText {}
.listText {display: table-cell;vertical-align: middle; padding-left: 10px; text-align: left; width: 100%;}
/******************************************************************************************
/*Lightbox elements (used on file & custom pages)
/*****************************************************************************************/
#lightbox{
	background-color:#CCC;
	padding: 10px;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; font-size: 14px; font-weight: bold;}
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(overlay.png); }

@media (max-width: 890px) {
	ul#tabs li { display: inline; font-size: .6em;}
	.tabContent td a, .tabContent td {font-size: 13px;}
	
	img {
		-ms-interpolation-mode: nearest-neighbor; 
		image-rendering: -webkit-optimize-contrast;
		image-rendering: -webkit-crisp-edges;
		image-rendering: -moz-crisp-edges; 
		image-rendering: -o-crisp-edges; 
		image-rendering: pixelated;
	}
	.dropbtn {
		display: inline-block !important;
		font-size: 12px;
	  }
	.bound {
		width: 100%;
		min-width: 340px !important;
	}
	.header {position: fixed; margin-bottom: 66px; z-index: 1500;}
	.headerbuffer {display: block; transition: 0.0s;}
	.headerlink { display: none;}
	.logo {
		display: none;
	}
	.logoM {
		display: inline-block !important;
	}
	.system_nav, .misc_nav {
		display: none; 
	}
	.content {
		width: 100%;
		padding: 10px;
		border-left: none; border-right: none;
		max-width: 874px;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e3e3f7+0,eeeeee+100 */
		background: rgb(227,227,247); /* Old browsers */
		background: -moz-linear-gradient(left,  rgba(227,227,247,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(227,227,247,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(227,227,247,1) 0%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3f7', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
	}
	.zoombar {
	width: 290px;}
	.DL_Box, .DL_Box table {
		width: auto;
	}
	.info_box {
		width: 300px;
	}
	.nextprev {
		display: none;
	}
	
	.spriteBig, .spriteSmall {
		max-width: 90%;
	}
	.burger { 
		display: block;
		margin-top: 18px;
		margin-right: 20px;
	}
	.footer {padding: 5px;}
	.footerlink {padding: 5px;}
	#tfnewsearch input {
		width: 36px;
		background: #DDD;
		background-image: url(layout/search-icon.png);  background-repeat: no-repeat; background-position: right;
		color: #666;
		padding: 12px; 
		border: none; 
		font-size: .01px;
		line-height: 12px;
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		transition: all .5s ease;
	}
	/*Search Bar focus - glow instead of default highlight*/
	#tfnewsearch input:focus {
		width: 140px;
		font-size: 12px; 
		outline-width: 0px; box-shadow: 0 0 3pt 2pt rgba(255,255,255,.2);
	}
	#tfnewsearch input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	   font-size: .1px;
	}
	#tfnewsearch input::-moz-placeholder { /* Firefox 19+ */
	   font-size: .1px;
	}
	#tfnewsearch input:-ms-input-placeholder { /* IE 10+ */
	   font-size: .1px;
	}
	#tfnewsearch input:-moz-placeholder { /* Firefox 18- */
	  font-size: .1px;
	}
	#tfnewsearch input:focus::-webkit-input:focus-placeholder { /* Chrome/Opera/Safari */
	  color: #444; font-size: 12px;
	}
	#tfnewsearch input:focus::-moz-placeholder { /* Firefox 19+ */
	  color: #444; font-size: 12px;
	}
	#tfnewsearch input:focus:-ms-input:focus-placeholder { /* IE 10+ */
	  color: #444; font-size: 12px;
	}
	#tfnewsearch input:focus:-moz-placeholder { /* Firefox 18- */
	  color: #444; font-size: 12px;
	}
	.sysinfo p {font-size: 12px;}
	.sysinfo {width: 200px;}
	.listText {text-align: center;}
	.sysbarname {display: none;}
	.sysbar {min-width: 10px; max-width: 32px;
	}
	.newspost {margin: 0px; margin-bottom: 20px;}
	.postarea {text-align: center;}
	.AltRow, .NormalRow { font-size: .80em;}
	.datecell {font-size: .75em; padding: 14px;}
	.contributoricon {height: 50px;}
	.filterTable {
	  border-collapse: collapse;
	  width: 100%;
	  display: block; 
	}
	.DLPrev {max-width: 100%;}
	#skin, #skindiv {display: none !important;}
	#viewongdrive {display: none;}
}